.article-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.article-list::after,
.article-list li::after {
    content: '';
    display: block;
    clear: both;
}

.article-list li {
    margin: 0 0 8px;
}

.article-list li:last-child {
    margin: 0;
}

.article-list a {
    color: #333;
}

.article-img {
    line-height: 0;
    display: block;
    position: relative;
    overflow: hidden;
    width: 112px;
    height: 63px;
    margin: 0 12px 0 0;
    float: left;
}

.article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.article-list h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.article-meta {
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
    margin: 4px 0 0;
    display: -ms-flexbox;
    display: flex;
    color: #A9A6A6;
}

.article-meta .article-meta-item::after {
    content: '-';
    display: inline-block;
    position: relative;
    margin: 0 5px;
}

.article-meta .article-meta-item:last-child::after {
    display: none;
}

.article-time-created::before {
    content: '';
    display: inline-block;
    width: 11px;
    height: 10px;
    background: transparent url('../images/css/article-calendar.svg') no-repeat center;
    position: relative;
    top: 1px;
    margin: 0 4px 0 0;
}

.article-ads-item {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.article-ads-item a {
    display: inline-block;
}

.article-page {
    margin: 24px 0 0;
}

.article-title {
    font-size: 20px;
    line-height: 23px;
    color: #333;
    margin: 0 0 16px;
}

.article-product {
    margin: 16px 0 0;
}

.article-featured-wrap.article-page {
    margin: 16px 0 0;
}

.blog-article-wrap .article-title {
    font-size: 20px;
    line-height: 23px;
    color: #FF4200;
    font-weight: 400;
}

.article-featured-wrap .article-list {
    margin: 16px 0 0;
}

.article-featured-wrap .article-img,
.blog-article-wrap .article-img,
.blog-article-related .article-list .article-img,
.blog-article-product .article-list .article-img {
    width: 120px;
    height: 67px;
    margin: 0 8px 0 0;
}

.article-featured-wrap .article-list li,
.blog-article-wrap .article-list li,
.blog-article-related .article-list li,
.blog-article-product .article-list li {
    margin: 0 0 16px;
}

.article-featured-wrap .article-list li:last-child,
.blog-article-wrap .article-list li:last-child,
.blog-article-related .article-list li:last-child,
.blog-article-product .article-list li:last-child {
    margin: 0;
}

.article-featured-wrap .article-meta,
.blog-article-wrap .article-meta,
.blog-article-related .article-meta,
.blog-article-product .article-meta {
    margin: 5px 0 0;
}

.article-featured-wrap .article-list h3,
.blog-article-wrap .article-list h3,
.blog-article-related h3,
.blog-article-product h3 {
    -webkit-line-clamp: 3;
}

.article-featured-wrap .article-list li:first-child .article-img {
    float: none;
    width: 100%;
    height: 203px;
    margin: 0;
}

.article-featured-wrap .article-list li:first-child h3 {
    margin: 8px 0 0;
}